/**
 * Compass Custom Font Faces
 */
@font-face {
    font-family: 'Compass Sans';
    src: local('Compass Sans Medium'), local('CompassSans-Medium'),
    url('fonts/subset-CompassSans-Medium.woff2') format('woff2'),
    url('fonts/subset-CompassSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    letter-spacing: 1px;
}

@font-face {
    font-family: 'Compass Sans';
    src: local('Compass Sans'), local('CompassSans-Regular'),
    url('fonts/subset-CompassSans-Regular.woff2') format('woff2'),
    url('fonts/subset-CompassSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

@font-face {
    font-family: 'Compass Sans';
    src: local('Compass Sans Bold'), local('CompassSans-Bold'),
    url('fonts/subset-CompassSans-Bold.woff2') format('woff2'),
    url('fonts/subset-CompassSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    letter-spacing: 1px;
}

@font-face {
    font-family: 'Compass Serif';
    src: local('Compass Serif Italic'), local('CompassSerif-Italic'),
    url('fonts/subset-CompassSerif-Italic.woff2') format('woff2'),
    url('fonts/subset-CompassSerif-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    letter-spacing: 1px;
}

@font-face {
    font-family: 'Compass Serif';
    src: local('Compass Serif SemiBold'), local('CompassSerif-SemiBold'),
    url('fonts/subset-CompassSerif-SemiBold.woff2') format('woff2'),
    url('fonts/subset-CompassSerif-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
}

@font-face {
    font-family: 'Compass Serif';
    src: local('Compass Serif'), local('CompassSerif-Regular'),
    url('fonts/subset-CompassSerif-Regular.woff2') format('woff2'),
    url('fonts/subset-CompassSerif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}


/**
 * Override theme font styles
 */
body {
    background-color: #fff;
    color: #111;
    font-family: 'Compass Sans', 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.875;
    margin: 0;
}

p {
    font-family: 'Compass Sans', 'Source Sans Pro', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Compass Serif', 'Source Sans Pro', sans-serif;
}


/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {

}

/**
 *( General CSS Classes
 */
.clear {
    clear: both;
}

.genesis-nav-menu > .current-menu-item > a {
    border-color: white;
}


/**
 * Communities Archive Page
 */
.overlay {
    background-color: rgba(0, 0, 0, .5);
    color: white;
    border: solid 1px white;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /*animate*/
    transition: all .3s ease-in;
}

.archive-tile {
    text-align: center;
}

/* hover effect*/
.archive-tile a {
    line-height: 0;
    text-decoration: none;
}

.archive-tile:hover .overlay {
    opacity: 0;
}

.archive-tile .pic {
    position: relative;
}

.archive-tile h3 {
    font-size: 2rem;
    margin-top: 20px;
    font-weight: normal;

}

.archive-one-fourth {
    width: 23%;
    margin: 10px 1%;
    float: left;

}

.neighborhoods .content {
    margin-bottom: 60px;
}


/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    .archive-one-fourth {
        width: 48%;
        margin: 10px 1%;
        float: left;
    }
}

@media only screen and (min-width: 992px) {
    .neighborhoods .archive-one-fourth {
        max-height: 250px;
        min-height: 250px;
    }
}


@media (min-width: 769px) and (max-width: 940px) {
    .neighborhoods .archive-one-fourth {
        max-height: 350px;
        min-height: 350px;
    }
}

@media (min-width: 941px) and (max-width: 992px) {
    .neighborhoods .archive-one-fourth {
        max-height: 390px;
        min-height: 390px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
    .archive-one-fourth {
        width: 96%;
        margin: 0 2% 40px 2%;
        float: none;
    }
}

/**
 * Team Member Mobile Design
 */
.mlr_team_member_profile {
    padding: 20px 60px;
}

.mlr_team_member_profile .mlr-tm-profile-image {
    max-width: 460px;
    width: 100%;
}

.mlr_team_member_profile h1, .mlr_team_member_profile h3, .mlr_team_member_profile p {
    text-align: left;
}

.mlr_team_member_profile .mlr-tm-desc .contact-info {
    margin: 0 auto;
    text-align: left;
    max-width: 100%;
}

.mlr_team_member_profile .contact-info a {
    text-decoration: none;
}

.mlr_team_member_profile .contact-info span {
    padding-right: 10px;
}

.mlr_team_member_profile .mlr-tm-desc .contact-info hr {
    border-top: 1px solid #666666;
    margin: 8px 0;
}

.mlr_team_member_profile .mlr-tm-desc .contact-info .social {
    text-align: left;
    margin-top: 20px;
}

.mlr_team_member_profile .mlr-tm-desc .contact-info .social img {
    width: 50px;
    margin-right: 12px;
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
    .mlr_team_member_profile {
        padding: 20px;
    }

    .mlr_team_member_profile h1 {
        font-size: 3.6rem;
    }

    .mlr_team_member_profile h3 {
        font-size: 2rem;
    }
}

/**
 * Inquire Now Button Styling
 */
.inquire-button {
    left: 0;
    position: fixed;
    top: 40%;
    visibility: hidden;
    z-index: 999;
}

.inquire-button a {
    display: block;
    text-orientation: upright;
    writing-mode: tb-rl;
    letter-spacing: 0;
    line-height: normal;
    font-weight: bold;
    padding: 15px;
    font-size: 13px;
}

.inquire-button .btn {
    background: #b6a88a;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none !important;
}


/**
 * Contact Us Modal
 */
.mlr_contact_us_modal {
    max-width: 800px;
    margin: 0 auto;
}

.mlr_contact_us_modal, .mlr_contact_us_modal p, .mlr_contact_us_modal h1, .mlr_contact_us_modal h3, .mlr_contact_us_modal h4, .mlr_contact_us_modal h5, .mlr_contact_us_modal h6 {
    color: white;
    text-align: center;
}

.mlr_contact_us_modal a {
    color: white;
    text-decoration: none;
}

.mlr_contact_us_modal h1 {
    font-weight: bold;
}

.mlr-modal-header h5 {
    margin-bottom: 30px;
}

.mlr-modal-header h1 {
    margin-bottom: 60px;
}

.mlr_contact_us_modal .section-title {
    margin-bottom: 30px;
}

.mlr_contact_us_modal .contact-info p {
    margin: 0;
    font-style: italic;
}

.mlr_contact_us_modal .contact-info .squeeze {
    max-width: 250px;
    margin: 0 auto;
}

.mlr_contact_us_modal .social a {
    width: 52px;
    text-decoration: none;
}

.mlr_contact_us_modal .social img {
    width: 52px;
    margin: 30px 6px;
}


/**
 * Forms
 */
.mlr-input {
    margin-bottom: 14px;
}

.mlr-input-no-margin {
    margin-bottom: 4px;
}

.mlr_contact_us_modal .wpcf7-submit {
    background: transparent;
    border: 2px solid white;
    width: 100%;
}

input.mlr-input, select.mlr-input, textarea.mlr-input, .mlr-input-no-margin {
    background-color: white;
    border: 2px solid white;
}

/*
 * Hero Properties Slider
 */
.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container {
    background: black;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail {
    opacity: .5;
    transition: all .5s;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail:hover {
    opacity: .8;
    transition: all .5s;
}

.slider-pro img.sp-image, .slider-pro .sp-selected-thumbnail img.sp-thumbnail {
    opacity: 1;
    transition: all .5s;
}

.slider-pro img.sp-image, .slider-pro .sp-selected-thumbnail {
    border: none !important;
}

/**
 * Listings Header / Top Menu positioning
 */
.listing-template-default .slider-pro {
    background: #e6e6e6;
    padding-bottom: 14px;
}

.listing-template-default .sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container {
    margin-top: 10px;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.site-header {
    background-color: transparent !important;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.home .site-header {
    position: relative;
}

@media (min-width: 992px) {
    .home .archive-one-fourth img {
        height: 220px;
    }

    .wap-community-template-default.single .archive-one-fourth img {
        height: 220px;
    }
}

@media (min-width: 769px) and (max-width: 992px) {
    .home .archive-one-fourth img {
        height: 300px;
    }

    .wap-community-template-default.single .archive-one-fourth img {
        height: 300px;
    }
}

.genesis-nav-menu a {
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem !important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
    .site-header {
        background-color: black !important;
        position: relative;
        width: 100%;
    }

    .listing-template-default .slider-pro {
        z-index: 1;
        top: 0;
    }
}

/**
 * Listing Post Type
 */
.listing-template-default .entry-title {
    /*font-size: 4rem;*/
    text-align: center;
    /*font-weight: normal;*/
}

.listing-property-details-top {
    text-align: center;
    width: 60%;
    margin: 0 20% 100px 20%;
}

.listing-property-details-top h4 {
    font-style: italic;
    font-weight: 100;
}

.listing-property-details-top h6 {
    padding: 0 100px;
}

.listing-property-details-top h6 a {
    font-style: italic;
    font-weight: 100;
    color: #8A8D91;
    text-decoration: none;
    font-size: 1.7rem;
    line-height: 3rem;
}

@media only screen and (max-width: 800px) {
    .listing-property-details-top {
        text-align: center;
        width: 80%;
        margin: 0 10% 70px 10%;
    }
}

@media only screen and (max-width: 600px) {
    .listing-property-details-top h6 {
        padding: 0;
    }
}

/**
 * Listing Sidebar
 */
.property-details-col1 {
    padding: 4.5em 5em;
    background-color: #8A8D91;
    color: #fff;
    line-height: 1.2;
    font-size: 10px;
    letter-spacing: 0.15em;
    margin-right: 46px;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 800px) {
    .property-details-col1 {
        margin-right: 0px;
        margin-bottom: 60px;
    }
}

.property-details-sidebar .detail {
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(105, 109, 114, 0.3);
    padding: 0.5em 0;
}

.property-details-sidebar .title {
    display: block;
    margin-bottom: 1em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 14px;
    font-weight: 400;
}

.container {
    display: flex;
    justify-content: space-between;
}

.value {

    color: white;
}

.property-details-sidebar .field {
    font-size: 12px;
    font-style: italic;
    text-align: right;
    color: white;
}


/**
 * Make the map black and white
 */
.bw-map {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    text-align: center;
    width: 100%;
    display: block;
}

/**
 * Weird tile thing at the bottom of the listing page
 */
.promotional-images-section {
    display: flex;
    width: 100%;
    position: relative;
    margin-top: 100px;
}

.promotional-images-section .big-image-container {
    width: 60%;
}

.promotional-images-section .big-image-container img {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.promotional-images-section .image-and-opinion-container {
    width: 40%;
    position: relative;
}

.promotional-images-section .image-and-opinion-container .image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    top: 0;
    bottom: 50%;
    left: 0;
    right: 0;
}

.promotional-images-section .image-and-opinion-container .opinion {
    padding: 3em;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #8A8D91;
    text-align: center;
    color: white;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.promotional-images-section .image-and-opinion-container .opinion p {
    font-size: 16px;
    margin: 0 0 15px;
}

.promotional-images-section .image-and-opinion-container .opinion span {
    text-transform: uppercase;
}

@media (max-width: 800px) {
    .promotional-images-section {
        width: 100%;
        flex-direction: column;
    }

    .promotional-images-section .big-image-container {
        width: 100%;
    }

    .promotional-images-section .image-and-opinion-container {
        width: 100%;
    }

    .promotional-images-section .image-and-opinion-container {
        position: relative;
    }

    .promotional-images-section .image-and-opinion-container .opinion {
        position: relative;
    }
}


/**
 * Listing Actions
 */
#listing_actions {
    width: 100%;
    margin: 0 auto;
}

#listing_actions ul {
    margin: 0;
    padding: 0;
}

#listing_actions ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
    padding: 0;
    margin: 60px 0;
    width: 50%;
}

#listing_actions ul li:first-child {
    border-right: 1px solid #e6e6e6;
}

#listing_actions ul li a {
    text-decoration: none;
}

#listing_actions ul li p {
    margin: 0;
}

.social-sharing {
    text-align: center;
    margin-top: 50px;
}


/**
 * Listing Tiles
 */
.listing-cell {
    display: inline-block;
    text-align: left;
    width: 100%;
    margin: 0;
    position: relative;
}

.listing-cell > .listing-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.listing-cell .wrapper {
    border-radius: 0;
    overflow: hidden;
    position: relative;
    background: #ddd;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 4px 6px -4px;
}

.listing-cell .wrapper:after {
    content: '';
    display: block;
    padding-bottom: 50%;
}

.listing-cell .content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
    display: inline-block;
}

.listing-cell .content .detail {
    color: #fff;
    background: inherit;
    position: absolute;
    bottom: 0;
    height: 0;
    left: 0;
    right: 0;
    border-radius: 0;
    z-index: 10;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
}

.listing-cell .content .detail:before {
    content: '';
    display: block;
    position: absolute;
    background: inherit;
    left: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    z-index: -1;
    top: 0;
    overflow: hidden;
    filter: blur(5px);
    transform: scale(1);
}

.listing-cell .content .detail:after {
    content: '';
    display: block;
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    height: 100%;
    top: 0;
    width: 100%;
    left: 0;
    z-index: -1;
}

.listing-cell .content .detail {
    height: 72px;
}

.listing-cell .content:hover .detail {
    height: 160px;
}

@media only screen and (max-width: 768px) {
    .listing-cell .content .detail {
        height: 62px;
    }

    .listing-cell .content:hover .detail {
        height: 120px;
    }
}

.listing-cell .content:hover .detail .details-wrapper {
    position: relative;
    display: block;
    width: 100%;
}

.listing-cell .content .detail h2,
.listing-cell .content .detail p {
    padding: 0;
    margin: 0px 10px;
}

.listing-cell .content .detail h2 {
    margin: 15px 10px 0 10px;
    font-size: 1.2em;
    font-weight: bold;
    white-space: nowrap;
    text-align: left !important;
}

@media only screen and (max-width: 768px) {
    .listing-cell .content .detail h2 {
        font-size: .9em;
    }
}

.listing-cell .content .detail p {
    font-size: .9em;
    color: white;
    white-space: nowrap;
}

@media only screen and (max-width: 768px) {
    .listing-cell .content .detail p {
        font-size: .6em;
    }
}

.listing-cell .content .detail .price {
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 1.2em;
    font-style: italic;
}

@media only screen and (max-width: 768px) {
    .listing-cell .content .detail .price {
        font-size: .9em;
    }
}

.listing-cell .listing-actions {
    position: absolute;
    bottom: 13px;
    right: 13px;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

.listing-cell .listing-actions a {

}

.listing-cell .content:hover .detail .listing-actions {
    visibility: visible;
    opacity: 1;
}

.listing-cell .btn {
    padding: 10px 10px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.6;
    border-radius: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    text-decoration: none;
    font-weight: 200;
    color: white;
    border: 2px solid white;
}

.listing-cell .btn:hover {
    border: 2px solid black;
    background: black;
}

.listing-cell .listing-meta {
    position: absolute;
    bottom: 3px;
    left: 3px;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

.listing-cell .content:hover .detail .listing-meta {
    visibility: visible;
    opacity: 1;
}

.listing-cell .banner {
    position: absolute;
    top: 10px;
    right: 0;
    background: black;
    color: white;
    padding: 2px 10px;
    z-index: 1;
}

.post-type-archive-listing .entry, .blog .entry {
    margin-bottom: 0;
    padding: 0;
}

.one-third-listing-archive {
    width: 48%;
    margin: 0 1%;
    float: left;
}

.pagination {
    text-align: center;
}

@media only screen and (max-width: 980px) {
    .one-third-listing-archive {
        width: 48%;
    }
}

@media only screen and (max-width: 768px) {
    .one-third-listing-archive {
        width: 100%;
        margin: 0;
        float: none;
    }
}

@media only screen and (max-width: 980px) {
    .post-type-archive-listing .content {
        padding: 0 10px 0 10px;
    }

    .header-image .site-title > a {
        width: auto;
    }
}

/**
 * Header Updates
 */
.large-entry-image h1 {
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    z-index: 1;
}

@media only screen and (max-width: 980px) {
    .large-entry-image h1 {
        font-size: 3.8rem;
    }
}

@media only screen and (max-width: 768px) {
    .large-entry-image h1 {
        font-size: 2.8rem;
    }
}

.large-entry-image {
    max-width: 100%;
}

.large-entry-image::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: black;
    opacity: .3;
}

.vidbg-container::before {
    background: transparent !important;
}

.front-page-1 {
    background-color: transparent !important;
}

/**
 * BLOG archive pages updates
 */
.blog {
    background: #F1F1F1;
}

.blog .content {
    background: #F1F1F1;
}

.blog .site-inner {
    background: #F1F1F1;
}

.blog .content .wrl-blog-entry, .display-posts-listing .wrl-blog-entry {
    background: white;
    margin-bottom: 30px;
}

.blog .content .wrl-blog-entry .entry-header .entry-title, .display-posts-listing .wrl-blog-entry .entry-header .entry-title {
    font-size: 1.4em;
    line-height: 1.6em;
    padding: 20px 20px 0 20px;
    margin-bottom: 10px;
    /*height: 130px;*/
}

.wrl-blog-entry {
    position: relative;
}

.wrl-blog-entry footer.entry-footer {
    position: absolute;
    bottom: 14px;
    right: 20px;
    font-weight: 100;
    color: grey;
}

.wrl-blog-entry.one-third-blog .entry-content > p {
    font-style: italic;
    color: grey;
    font-size: 16px;
}

.wrl-blog-entry.one-third-blog .entry-content > p .more-link {
    font-style: normal;
}


.blog .content .wrl-blog-entry .entry-content {
    padding: 0 20px;
    height: 300px;
    position: relative;
}

.display-posts-listing .wrl-blog-entry .entry-content {
    padding: 0 20px;
    height: 300px;
}

.display-posts-listing .post {
    position: relative;
}

.blog .one-third-blog, .display-posts-listing .one-third-blog {
    width: 31%;
    margin: 0 1%;
    float: left;
}

.display-posts-listing .one-third-blog {
    width: 31%;
    margin: 0 1% 30px 0;
    float: left;
}

/*.blog .entry-meta {*/
/*display: none;*/
/*}*/
.blog .entry-header, .display-posts-listing .wrl-blog-entry .entry-header {
    height: 320px;
    margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
    .blog .entry-header, .display-posts-listing .wrl-blog-entry .entry-header {
        height: auto;
    }
}

.blog .entry-title, .wrl-blog-entry .entry-title {
    margin-bottom: 0;
}

/*.entry-header .entry-meta {*/
/*margin-bottom: 24px;*/
/*padding: 0 20px;*/
/*}*/
.blog .entry-categories, .entry-tags {
    display: none;
}

.blog .content .wrl-blog-entry .more-link, .display-posts-listing .wrl-blog-entry .more-link {
    position: absolute;
    bottom: 10px;
    left: 20px;
    font-weight: normal;
    font-size: 1.2em;
}

.blog .content .wrl-blog-entry .entry-content p, .display-posts-listing .wrl-blog-entry .entry-content {
    margin-bottom: 50px;
    display: block;
}

@media only screen and (max-width: 980px) {
    .blog .one-third-blog {
        width: 48%;
        margin: 0 1%;
        float: left;
    }

    .display-posts-listing .one-third-blog {
        width: 48%;
        margin: 0 1% 20px 1%;
        float: left;
    }

    .blog .content .wrl-blog-entry .entry-content, .display-posts-listing .wrl-blog-entry .entry-content {
        padding: 0 20px;
        height: 290px;
    }
}

@media only screen and (max-width: 768px) {
    .blog .one-third-blog {
        width: 96%;
        margin: 0 2%;
        float: none;
    }

    .display-posts-listing .one-third-blog {
        width: 96%;
        margin: 0 2% 40px 2%;
        float: none;
    }

    .blog .content .wrl-blog-entry .entry-header .entry-title, .display-posts-listing .wrl-blog-entry .entry-header .entry-title {
        height: auto;
    }

    .blog .content .wrl-blog-entry .entry-content, .display-posts-listing .wrl-blog-entry .entry-content {
        height: auto
    }
}

/**
 * Blog individual page updates
 */
.single .one-third-blog {
    padding: 0;
}

.single .entry {
    margin: 0;
    padding: 0;
}

/*.single .entry .entry-header h1 {*/
/*line-height: 1.6em;*/
/*font-size: 2.6em;*/
/*}*/
@media only screen and (max-width: 980px) {
    .single .entry .entry-header h1 {
        line-height: 1.4em;
        font-size: 1.8em;
    }
}

.post-template-default.single-post.single .site-inner {
    padding: 60px 120px;
}

.single .breadcrumb {
    margin: 0 0 30px 0;
}

@media only screen and (max-width: 980px) {
    .single .site-inner {
        padding: 30px 60px;
    }

    .post-template-default.single-post.single .site-inner {
        padding: 40px 0;
    }
}

@media only screen and (max-width: 480px) {
    .single .site-inner {
        padding: 30px 10px;
    }
}

/**
 * COmmunity individual page
 */
.wap-community-template-default.single .site-header {
    position: relative;
    background: black !important;
}

/**
 * Update the font sizes to be more appropriate
 */
h1, h1.entry-title {
    font-size: 30px;
}

h2, h2.entry-title {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 10px;
}

body, p {
    font-size: 15px;
}

.prev-next-post-links {
    display: none;
}

/**
 * Listing posts shortcode updates
 */
.display-posts-listing {
    margin-left: 0;
}

.entry-content ul {
    margin-left: 0;
}

.display-posts-listing .listing-cell {
    margin-bottom: 20px;
}

.display-posts-listing .post {

}


/**
 * Homepage header
 */
.header-actions {
    width: 80%;
    margin: 0 auto;
    display: block;
    clear: both;
}

.header-actions a {
    width: 27%;
    margin: 0 3%;
    float: left;
    text-align: center;
    color: white;
    background: transparent;
    padding: 10px 20px;
    text-decoration: none;
    transition: all .5s;
    letter-spacing: 1px;
    border: 2px solid white;
    cursor: pointer !important;
    display: block;
}

.header-actions a:hover {
    background: rgb(0, 0, 0, 0.8);
}

@media only screen and (max-width: 980px) {
    .header-actions a {
        width: 100%;
        float: none;
        margin: 10px 0;
    }
}

.front-page-6 .flexible-widgets .widget {
    padding: 0;
}

.front-page-6 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    div#front-page-4 {
        MARGIN-TOP: 40PX;
    }

    .front-page-2-right img {
        text-align: center;
    }

    .front-page-2 .wrap {
        padding: 50px 0 20px 0;
    }
}


/**
 * Newsletter Signup form
 */
.newsletter-signup-form-wrapper {
    max-width: 1068px;
    margin: 0 auto;
}

.newsletter-signup-form-wrapper .one-half,
.newsletter-signup-form-wrapper .one-third {
    position: relative;
    margin: 1%;
    float: left;
    margin-bottom: 20px;

}

.newsletter-signup-form-wrapper .one-half {
    width: 47%;
}

.newsletter-signup-form-wrapper .one-third {
    width: 30%;
}

.newsletter-signup-form-wrapper .last {
    margin-right: 0 !important;
    clear: right;
}

.newsletter-signup-form-wrapper input.wpcf7-form-control.wpcf7-submit.newsletter-signup-submit {
    border: 2px solid black;
}

.newsletter-signup-submit {
    border: none;
}

.sgpb-main-html-content-wrapper .one-third, .newsletter-signup-form-wrapper .sgpb-main-html-content-wrapper .one-half {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
    .newsletter-signup-form-wrapper .one-half, .newsletter-signup-form-wrapper .one-third {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
}

.newsletter-signup-form-wrapper input.wpcf7-form-control.wpcf7-submit.newsletter-signup-submit {
    width: 100%;
}

.sgpb-main-html-content-wrapper .newsletter-signup-form-wrapper {
    margin-top: 50px;
}

#sgpb-popup-dialog-main-div-wrapper .newsletter-signup-submit {
    width: 100% !important;
    background: transparent !important;
    border-color: white !important;
}

#sgpb-popup-dialog-main-div-wrapper .newsletter-signup-submit:hover {
    opacity: .8;
    background: white !important;
    color: black !important;
}

.mlr_contact_us_modal .wpcf7-submit {
    width: 100% !important;
    background: transparent !important;
    border-color: white !important;
}

.mlr_contact_us_modal .wpcf7-submit:hover {
    opacity: .8;
    background: white !important;
    color: black !important;
    border: 2px white solid;
}

/*press page*/
.page.press-page {
    background: #f1f1f1;
}

.page.press-page .wrl-blog-entry {
    background: #f1f1f1;
}

.press-page .site-inner {
    background: #f1f1f1;
}

.press-page .panel-grid-cell {
    background: white;
}

.press-page .press-tile-text p {
    font-style: italic;
    color: grey;
    font-size: 16px;
    font-weight: 400;
    padding: 0 20px;
    margin-bottom: 0;

}

.press-page .press-tile-text h3 {
    font-size: 1.4em;
    line-height: 1.6em;
    padding: 0 20px 0 20px;
    margin-bottom: 10px;
    font-weight: 300;

}


.so-widget-sow-button a.btn-primary {
    background: transparent;
    border: none;
    box-shadow: none;
    font-size: 20px;
    padding-left: 30px;
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 50px;
}

@media (min-width: 781px) and (max-width: 1024px) {
    .press-page .press-image .sow-image-container img {
        height: 180px;
        width: 100%;
    }

    .press-page .widget_sow-editor {
        height: 300px;
    }
    .press-page .footer-widgets .widget_sow-editor {
        height: auto;
    }
}

@media (max-width: 1024px) {
    .press-page .press-tile-text h3 {
        font-size: 1em;
    }
}


@media (max-width: 960px) {
    .press-page .press-tile-text p {
        font-size: 12px;
    }

}

@media (min-width: 1025px) {
    .press-page .press-image .sow-image-container img {
        max-height: 280px;
        min-height: 280px;
        width: 100%;
    }

    .press-page .widget_sow-editor {
        height: 300px;
    }
    .press-page .footer-widgets .widget_sow-editor {
        height: auto;
    }
}

.wrl-blog-entry .listing footer.entry-footer {
    display: none;
}

.wrl-blog-entry a.entry-image-link {
    max-height: 186px;
    display: block;
    overflow: hidden;
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .wrl-blog-entry a.entry-image-link {
        max-height: 252px;
    }
}

/**
 * Remove the footer from the blog articles
 */
.post-template-default.single.single-post .wrl-blog-entry footer.entry-footer {
    display: none;
}

/**
 * Contact Form 7 styling updates
 */

div.wpcf7-mail-sent-ok {
    border: none;
    color: #398f14;
}

div.wpcf7-validation-errors {
    border: none;
    color: #FF0000;
}

div.wpcf7-response-output {
    border: none;
    clear: both;
}

div.wpcf7-mail-sent-ng {
    color: #FF0000;
}

.term-recently-sold .listing_type-recently-sold {
    width: 23%;
    margin: 0 1%;
    float: left;
    min-height: 435px;
}

@media only screen and (max-width: 980px) {
    .term-recently-sold .listing_type-recently-sold {
        width: 48%;
    }
}

@media only screen and (max-width: 768px) {
    .term-recently-sold .listing_type-recently-sold {
        width: 48%;
        float: left;
    }
}

@media only screen and (max-width: 599px) {
    .term-recently-sold .listing_type-recently-sold {
        width: 100%;
        float: none;
    }
}

.term-recently-sold .listing_type-recently-sold .recently-sold {
    position: relative;
}

.term-recently-sold .listing_type-recently-sold .listing-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.term-recently-sold .listing_type-recently-sold .banner {
    position: absolute;
    top: 10px;
    right: 0;
    background: black;
    color: white;
    padding: 2px 10px;
    z-index: 1;
}

.term-recently-sold .listing_type-recently-sold .image {
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 4px 6px -4px;
}

.term-recently-sold .listing_type-recently-sold .image:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.term-recently-sold .listing_type-recently-sold .detail {
    text-align: center;
    margin: 15px 0 25px 0;
}

.term-recently-sold .listing_type-recently-sold .detail h2 {
    font-size: 20px;
    font-weight: 600;
}

.term-recently-sold .listing_type-recently-sold .detail h3 {
    font-size: 16px;
    font-weight: 400;
}

.term-recently-sold .listing_type-recently-sold .detail p {
    margin-bottom: 7px;
    font-size: 14px;
    color: #707070;
}

.term-recently-sold .listing_type-recently-sold .detail p > span {
    position: relative;
    padding-left: 5px;
}

.term-recently-sold .listing_type-recently-sold .detail p > span:before {
    content: '';
    position: absolute;
    top: -2px;
    bottom: 1px;
    left: 0;
    width: 1px;
    background-color: #707070;
}

.term-recently-sold .listing_type-recently-sold .detail p > span:first-child {
    padding-left: 0;
}

.term-recently-sold .listing_type-recently-sold .detail p > span:first-child::before {
    content: none;
}

.term-recently-sold .listing_type-recently-sold .detail h3 {
    font-size: 12px;
}

@media only screen and (min-width: 400px) {
    .term-recently-sold .listing_type-recently-sold .detail h3 {
        font-size: 16px;
    }
}

@media only screen and (min-width: 992px) {
    .term-recently-sold .listing_type-recently-sold .detail h3 {
        font-size: 11px;
    }
}

@media only screen and (min-width: 1200px) {
    .term-recently-sold .listing_type-recently-sold .detail h3 {
        font-size: 13px;
    }
}

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.associate-partners .sow-image-container .so-widget-image {
	width: auto !important;
}

.fire-recovery-btns a {
		background: transparent !important;
    border: 3px solid #000 !important;
	color: #000 !important;
}

.fire-recovery-btns a span {
	color: #000 !important;
}

.fire-recovery-btns a:hover {
		background: black !important;
    border: 3px solid black !important;
    color: white !important;
}

.fire-recovery-btns a:hover span {
	color: white !important;
}

.weekly-stats h3 {
	text-align: center;
	font-size: 20px;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

.weekly-stats .textwidget p {
	font-size: 28px;
  	font-weight: 700;
    display: block;
    width: 85px;
    height: 85px;
    line-height: 85px;
    border: 2px solid #000;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}

.woolsey-blog {
    position: relative;
}

.woolsey-blog > div {
    position: relative;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.woolsey-blog > div > div {
    position: relative;
}

.woolsey-blog > div:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9999px;
    right: -9999px;
    background-color: #F1F1F1;
}

.page-id-27832 .site-container {
    overflow: hidden;
}

@media only screen and (max-width: 980px) {
    .woolsey-fire-blogs {
        padding-left: 0!important;
        padding-right: 0!important;
        margin-left: -30px!important;
        margin-right: -30px!important;
        width: auto !important;
    }
}

.mlr-pass {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1000;
    padding: 50px 15px;
    text-align: center;
    background-color: rgba(0,0,0,.93);
    color: #fff;
}

.mlr-pass > div {
    max-width: 800px;
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.mlr-pass h2 {
    color: #fff;
    text-transform: none;
    font-weight: 700;
    font-size: 22px;
    margin-bottom: 25px;
}

.mlr-pass h3 {
    color: #fff;
    font-weight: 700;
    font-size: 26px;
    margin-bottom: 40px;
}

.mlr-pass .wpcf7 input {
    margin-bottom: 12px;
}

.mlr-pass .wpcf7 input[type=text]::placeholder,
.mlr-pass .wpcf7 input[type=email]::placeholder,
.mlr-pass .wpcf7 input[type=text]::-webkit-input-placeholder,
.mlr-pass .wpcf7 input[type=email]::-webkit-input-placeholder {
    font-style: italic;
}

.mlr-pass .wpcf7 .wpcf7-submit {
    background: transparent;
    border: 2px solid #fff;
    width: 100%;
    line-height: 1;
    font-size: 15px;
}

.mlr-pass .wpcf7 .wpcf7-submit:hover {
    opacity: .8;
    background: white !important;
    color: black !important;
    border: 2px white solid;
}

.mlr-pass .passster-form {
    text-align: center;
    background: transparent;
    padding: 0;
    position: relative;
}

.mlr-pass .passster-form h4 {
    display: none;
}

.mlr-pass .passster-form p {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 42%;
    font-family: 'Compass Serif', 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 26px;
    text-align: left;
    line-height: 1.2;
}

.mlr-pass .passster-form input {
    padding: 19px 16px;
    margin: 0 0 0 auto;
    width: 55%;
    display: block;
}

.mlr-pass .passster-form input[type=password]::placeholder {
    content: '';
    color: #fff;
}

.mlr-pass .passster-form #passster_submit {
    background: transparent;
    border: 2px solid #fff;
    margin-top: 20px;
    padding: 18px 24px;
    line-height: 1;
}

.mlr-pass .passster-form #passster_submit:hover {
    opacity: .8;
    background: white !important;
    color: black !important;
    border: 2px white solid;
}

.mlr-pass .right-content > div {
    max-width: 280px;
    margin: 0 auto;
}

.mlr-pass .right-content h4 {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 30px;
}

.mlr-pass .right-content p {
    font-style: italic;
    line-height: 1.2;
    margin-bottom: 20px;
}

.mlr-pass .social img {
    width: 45px;
    margin: 15px 5px;
}

body.mlr-modal-open {
    overflow: hidden;
}

.mlr-pass .wpcf7-response-output {
    margin: -20px 10px 20px 10px;
    line-height: 1.4;
}

.mlr-pass .close-passs {
    position: absolute;
    right: 30px;
    top: 50px;
    width: 130px;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 1.2;
    text-decoration: none;
}

@media only screen and (max-width: 800px) {
    .mlr-pass > div {
        height: 90%;
        overflow: auto;
    }

    .mlr-pass .left-content {
        margin-bottom: 30px;
    }

    .mlr-pass .close-passs {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        display: block;
        margin: 0 auto;
    }
}